.poly{line-height: 2;margin-bottom: 40px;}
.zag{font-size: 1.1em;font-weight: 500;padding-top: 15px;}
.ullis{list-style: disc;padding-left: 20px;}
.lipol:hover{color:#fff !important;}
.polu{margin: 20px 0px;}
.inppol{width: 20px;border: 1px #d1d1d1 solid;height: 20px;}
.biim{margin-top: 25px;margin-bottom: 30px;text-align: center;}
.imgbi2{width: 90% !important;margin-left:5%;margin-right:5%;}
.za3{font-style: italic;margin-top: 30px;font-size: 1.2em;}